package com.yeejoin.amos.boot.module.jg.biz.service;


import com.yeejoin.amos.boot.module.ymt.api.entity.IdxBizJgTechParamsLifting;

/**
 * 安全追溯-起重机械接口类
 *
 * @author system_generator
 * @date 2023-08-17
 */
public interface IIdxBizJgTechParamsLiftingService {

    void saveOrUpdateData(IdxBizJgTechParamsLifting lifting);

    IdxBizJgTechParamsLifting getOneData(String record);
}
